import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/dhPay/list',
    method: 'post',
    data
  })
}

export function getBuyerList(data){
  return request({
    url:'api/ctBuyer/list',
    method:'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/dhPay/add',
    method: 'post',
    data
  })
}

export function delById(data) {
  return request({
    url: 'api/dhPay/delete',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: 'api/dhPay/getById',
    method: 'post',
    data
  })
}

export function getBuyerById(data) {
  return request({
    url: 'api/ctBuyer/getById',
    method: 'post',
    data
  })
}
